## gnome-todo 3.26.1

=== meson_options.txt ===
option('enable-background-plugin', type: 'boolean', value: true, description: 'enable Run In Background plugin')
option('enable-dark-theme-plugin', type: 'boolean', value: true, description: 'enable Dark theme plugin')
option('enable-scheduled-panel-plugin', type: 'boolean', value: true, description: 'enable Scheduled Panel plugin')
option('enable-score-plugin', type: 'boolean', value: true, description: 'enable Score plugin')
option('enable-today-panel-plugin', type: 'boolean', value: true, description: 'enable Today Panel plugin')
option('enable-unscheduled-panel-plugin', type: 'boolean', value: true, description: 'enable Unscheduled Tasks Panel plugin')
option('enable-todo-txt-plugin', type: 'boolean', value: true, description: 'enable Todo.Txt plugin')
option('enable-todoist-plugin', type: 'boolean', value: true, description: 'enable Todoist plugin')
option('enable-gtk-doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
option('enable-introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
