## gnome-todo 3.18.1

=== debian/changelog ===
gnome-todo (3.18.1-2) unstable; urgency=medium

  * Drop incorrect Build-Depends on libgio3.0-cil-dev. (Closes: #808500)

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Dec 2015 23:36:06 +0100

gnome-todo (3.18.1-1) unstable; urgency=medium

  * New upstream release 3.18.1 

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Oct 2015 13:10:41 +0900

gnome-todo (3.18.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Oct 2015 07:29:19 +0900

gnome-todo (3.18.0-1) experimental; urgency=low

  * Initial release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 21 Aug 2015 23:45:22 +0200
