=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-todo
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               autoconf-archive,
               gnome-pkg-tools,
               intltool (>= 0.50.0),
               libglib2.0-dev (>= 2.43.4),
               libgtk-3-dev (>= 3.16.0),
               appstream-util,
               yelp-tools,
               libgoa-1.0-dev (>= 3.2.0),
               libecal1.2-dev (>= 3.13.90),
               libedataserver1.2-dev (>= 3.17.1),
               libedataserverui1.2-dev (>= 3.17.1),
               libical-dev (>= 0.43),
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Todo
Vcs-Git: git://anonscm.debian.org/pkg-gnome/gnome-todo.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-gnome/gnome-todo.git

Package: gnome-todo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas
Description: minimalistic personal task manager designed to fit GNOME desktop
 GNOME To Do is a simplistic personal task manager designed to perfectly fit
 the GNOME desktop. Designed from ground up to seamlessly integrate with
 the GNOME desktop environment, To Do enables you to be as productive as
 you want.
