=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-todo/([\d\.]+[02468])/gnome-todo-(.*)\.tar\.xz
