## gnome-todo 3.20.0

=== debian/changelog ===
gnome-todo (3.20.0-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - use https for Vcs-* 
    - add Build-Depends: libpeas-dev (>= 1.17)
    - bump up Build-Depends: libgtk-3-dev (>= 3.19.5)
    - set Standards-Version: 3.9.8
  * debian/rules
    - add override_dh_auto_install to get rid of *.la files

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Apr 2016 00:58:26 +0900
