## gnome-todo 3.20.1

=== debian/changelog ===
gnome-todo (3.20.1-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 30 Apr 2016 14:58:14 +0900
