## gnome-todo 3.20.2

=== debian/changelog ===
gnome-todo (3.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 14 May 2016 22:30:28 +0900
