=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                gnome-pkg-tools,
                intltool (>= 0.50.0),
                libglib2.0-dev (>= 2.43.4),
-               libgtk-3-dev (>= 3.16.0),
+               libgtk-3-dev (>= 3.19.5),
                appstream-util,
                yelp-tools,
                libgoa-1.0-dev (>= 3.2.0),
@@ -21,10 +21,11 @@
                libedataserver1.2-dev (>= 3.17.1),
                libedataserverui1.2-dev (>= 3.17.1),
                libical-dev (>= 0.43),
-Standards-Version: 3.9.6
+               libpeas-dev (>= 1.17),
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Todo
-Vcs-Git: git://anonscm.debian.org/pkg-gnome/gnome-todo.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-gnome/gnome-todo.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-todo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gnome-todo.git
 
 Package: gnome-todo
 Architecture: any
