=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# for gnome
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@  --with autoreconf,gnome --parallel

override_dh_autoreconf:
	dh_autoreconf
	# needs to create po/Makefile.in.in
	intltoolize --force --copy --automake || exit 1

override_dh_auto_install:
	dh_auto_install
	# get rid of "non-empty-dependency_libs-in-la-file"
	find $(CURDIR)/debian/gnome-todo -name *.la -delete
