## gnome-todo 3.22.0

=== debian/changelog ===
gnome-todo (3.22.0-1) unstable; urgency=medium

  * New upstream release
    - fix crash in gtd-panel-scheduled.c on i386 (Closes: #822658)
  * debian/watch
    - use version 4 
  * debian/control.in
    - add gtk-doc-tools to deal with FTBFS due to missing gtk-doc.make
  * debian/copyright
    - remove lines for data/theme/bg.*

 -- Hideki Yamane <henrich@debian.org>  Thu, 03 Nov 2016 23:41:07 +0900
