## gnome-todo 3.22.1

=== debian/changelog ===
gnome-todo (3.22.1-2) unstable; urgency=medium

  * Add evolution-data-server dependency (Closes: #858206)
    - the eds plugin is the main backing store for the application
      and that ofcourse needs evolution-data-server.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 22 Mar 2017 09:34:47 +0100

gnome-todo (3.22.1-1) unstable; urgency=medium

  * New upstream release 
  * debian/copyright
    - remove unnecessary CC-BY-SA license

 -- Hideki Yamane <henrich@debian.org>  Thu, 22 Dec 2016 11:27:10 +0900
