=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Hideki Yamane <henrich@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Hideki Yamane <henrich@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                dh-autoreconf,
                autoconf-archive,
@@ -22,6 +22,7 @@
                libedataserverui1.2-dev (>= 3.17.1),
                libical-dev (>= 0.43),
                libpeas-dev (>= 1.17),
+               gtk-doc-tools,
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Todo
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-todo.git
@@ -31,6 +32,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         evolution-data-server (>= 3.17.1),
          gsettings-desktop-schemas
 Description: minimalistic personal task manager designed to fit GNOME desktop
  GNOME To Do is a simplistic personal task manager designed to perfectly fit
