=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	dh $@  --with autoreconf,gnome --parallel
 
 override_dh_autoreconf:
+	cp /usr/share/gtk-doc/data/gtk-doc.make $(CURDIR)
 	dh_autoreconf
 	# needs to create po/Makefile.in.in
 	intltoolize --force --copy --automake || exit 1
