## gnome-todo 3.24.0

=== debian/changelog ===
gnome-todo (3.24.0-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop obsolete Build-Depends on intltool
  * Bump debhelper compat to 10
  * debian/rules:
    - Drop manual --with autoreconf --parallel (included in compat 10)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 27 Apr 2017 12:28:53 -0400
