=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Source: gnome-todo
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Hideki Yamane <henrich@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
-               dh-autoreconf,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                autoconf-archive,
                gnome-pkg-tools,
-               intltool (>= 0.50.0),
                libglib2.0-dev (>= 2.43.4),
                libgtk-3-dev (>= 3.19.5),
                appstream-util,
