## gnome-todo 3.24.1

=== debian/changelog ===
gnome-todo (3.24.1-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sun, 14 May 2017 10:04:02 +1000
