## gnome-todo 3.24.2

=== debian/changelog ===
gnome-todo (3.24.2-1) experimental; urgency=medium

  * New upstream release 

  [Jeremy Bicha]
  * debian/control.in:
    - Drop unneeded Build-Depends on dh-autoreconf and intltool

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Jun 2017 19:27:06 +0900

gnome-todo (3.24.1-1) experimental; urgency=medium

  * New upstream release 
  * debian/{compat,control}
    - use dh10
  * debian/rules
    - remove unnecessary options with dh10
    - don't call intltoolize to avoid infinite loop

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jun 2017 09:59:35 +0900
