=== debian/rules ===
--- 
+++ 
@@ -19,13 +19,11 @@
 
 
 %:
-	dh $@  --with autoreconf,gnome --parallel
+	dh $@  --with gnome
 
 override_dh_autoreconf:
 	cp /usr/share/gtk-doc/data/gtk-doc.make $(CURDIR)
-	dh_autoreconf
-	# needs to create po/Makefile.in.in
-	intltoolize --force --copy --automake || exit 1
+	dh_autoreconf --as-needed
 
 override_dh_auto_install:
 	dh_auto_install
