## gnome-todo 3.25.90

=== debian/changelog ===
gnome-todo (3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Build with meson
  * debian/control.in:
    - Build-depend on libjson-glib-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 10 Aug 2017 23:07:49 -0400

gnome-todo (3.24.2-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control.in
    - set Standards-Version: 4.0.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Jun 2017 19:47:46 +0900
