=== debian/control ===
--- 
+++ 
@@ -5,23 +5,24 @@
 Source: gnome-todo
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Hideki Yamane <henrich@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
-               autoconf-archive,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Build-Depends: debhelper (>= 10.3),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.43.4),
-               libgtk-3-dev (>= 3.19.5),
+               libgtk-3-dev (>= 3.22.0),
                appstream-util,
-               yelp-tools,
                libgoa-1.0-dev (>= 3.2.0),
                libecal1.2-dev (>= 3.13.90),
                libedataserver1.2-dev (>= 3.17.1),
                libedataserverui1.2-dev (>= 3.17.1),
                libical-dev (>= 0.43),
+               libjson-glib-dev, 
                libpeas-dev (>= 1.17),
+               meson (>= 0.41.0),
                gtk-doc-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://wiki.gnome.org/Apps/Todo
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-todo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gnome-todo.git
