## gnome-todo 3.26.1

=== debian/changelog ===
gnome-todo (3.26.1-0ubuntu4) bionic; urgency=medium

  * Fix build with libical3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 17:06:32 +0100

gnome-todo (3.26.1-0ubuntu3) bionic; urgency=medium

  * Drop versioned build dependency on libical-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 14:21:05 +0100

gnome-todo (3.26.1-0ubuntu2) bionic; urgency=medium

  * No-change rebuild for libical soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 11:52:04 +0000

gnome-todo (3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 14:09:15 -0400
