=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Hideki Yamane <henrich@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10.3),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.43.4),
@@ -17,7 +17,7 @@
                libecal1.2-dev (>= 3.13.90),
                libedataserver1.2-dev (>= 3.17.1),
                libedataserverui1.2-dev (>= 3.17.1),
-               libical-dev (>= 0.43),
+               libical-dev,
                libjson-glib-dev, 
                libpeas-dev (>= 1.17),
                meson (>= 0.41.0),
