=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,7 @@
 
 
 %:
-	dh $@  --with gnome
-
-override_dh_autoreconf:
-	cp /usr/share/gtk-doc/data/gtk-doc.make $(CURDIR)
-	dh_autoreconf --as-needed
+	dh $@  --with gnome --buildsystem=meson
 
 override_dh_auto_install:
 	dh_auto_install
