## gnome-todo 3.26.2

=== debian/changelog ===
gnome-todo (3.26.2-2) unstable; urgency=medium

  * Bump Breaks/Replaces for package split so that Ubuntu can sync now
    (Closes: #873356)
  * Cherry-pick libical3.patch to fix build with libical 3 (Closes: #883937)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Dec 2017 15:07:10 -0500

gnome-todo (3.26.2-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 4.1.1
  * debian/watch
    - use https for download

 -- Hideki Yamane <henrich@debian.org>  Wed, 01 Nov 2017 20:07:48 +0900

gnome-todo (3.26.1-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 22 Sep 2017 20:53:22 +0900

gnome-todo (3.26.0-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - drop autoconf-archive and add meson to Build-Depends
    - add libjson-glib-dev to Build-Depends
  * debian/rules
    - specify --buildsystem=meson
    - remove autoreconf lines
  * debian/patches
    - drop 0001-deal-with-appstream-metadata-in-legacy-location.patch
      It's unnecessary anymore (since moved to meson build)

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Sep 2017 22:03:54 +0900

gnome-todo (3.24.2-3) experimental; urgency=medium

  * debian/patches
    - add 0001-deal-with-appstream-metadata-in-legacy-location.patch 
  * debian/{control.in,*.install}
    - split gnome-todo package to several packages

 -- Hideki Yamane <henrich@debian.org>  Fri, 28 Jul 2017 22:52:28 +0900
