=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-todo
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 10),
               meson (>= 0.41.0),
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.43.4),
               libgtk-3-dev (>= 3.19.5),
               appstream-util,
               yelp-tools,
               libgoa-1.0-dev (>= 3.2.0),
               libecal1.2-dev (>= 3.13.90),
               libedataserver1.2-dev (>= 3.17.1),
               libedataserverui1.2-dev (>= 3.17.1),
               libical-dev (>= 0.43),
               libpeas-dev (>= 1.17),
               gtk-doc-tools,
               libjson-glib-dev,
Standards-Version: 4.1.1
Homepage: https://wiki.gnome.org/Apps/Todo
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-todo.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gnome-todo.git

Package: gnome-todo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-todo-common,
         libgnome-todo (= ${binary:Version}),
         evolution-data-server (>= 3.17.1),
         gsettings-desktop-schemas
Description: minimalistic personal task manager designed to fit GNOME desktop
 GNOME To Do is a simplistic personal task manager designed to perfectly fit
 the GNOME desktop. Designed from ground up to seamlessly integrate with
 the GNOME desktop environment, To Do enables you to be as productive as
 you want.

Package: gnome-todo-common
Architecture: all
Depends: ${misc:Depends},
Breaks: gnome-todo (<< 3.26.2-2~)
Description: common files for GNOME To Do
 Library that provides GObject-based interface of GNOME To Do, simplistic
 personal task manager designed to perfectly fit the GNOME desktop.
 .
 This package contains common files.

Package: libgnome-todo
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Breaks: gnome-todo (<< 3.26.2-2~)
Description: library data for GNOME To Do
 Library that provides GObject-based interface of GNOME To Do, simplistic
 personal task manager designed to perfectly fit the GNOME desktop.
 .
 This package contains the library files.

Package: libgnome-todo-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gir1.2-gtd-1.0 (= ${binary:Version}),
Breaks: gnome-todo (<< 3.26.2-2~)
Description: development library data for GNOME To Do
 Library that provides GObject-based interface of GNOME To Do, simplistic
 personal task manager designed to perfectly fit the GNOME desktop.
 .
 This package contains the library development files.

Package: gir1.2-gtd-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
Breaks: gnome-todo (<< 3.26.2-2~)
Description: GObject introspection data for GNOME To Do
 GNOME To Do is a simplistic personal task manager designed to perfectly fit
 the GNOME desktop. Designed from ground up to seamlessly integrate with
 the GNOME desktop environment, To Do enables you to be as productive as
 you want.
 .
 This package contains introspection data for GNOME To Do.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
