=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,4 @@
 override_dh_auto_install:
 	dh_auto_install
 	# get rid of "non-empty-dependency_libs-in-la-file"
-	find $(CURDIR)/debian/gnome-todo -name *.la -delete
+	find $(CURDIR)/debian/ -name *.la -delete
