## gnome-todo 3.28.1

=== meson_options.txt ===
option('background_plugin', type: 'boolean', value: true, description: 'enable Run In Background plugin')
option('dark_theme_plugin', type: 'boolean', value: true, description: 'enable Dark theme plugin')
option('scheduled_panel_plugin', type: 'boolean', value: true, description: 'enable Scheduled Panel plugin')
option('score_plugin', type: 'boolean', value: true, description: 'enable Score plugin')
option('today_panel_plugin', type: 'boolean', value: true, description: 'enable Today Panel plugin')
option('unscheduled_panel_plugin', type: 'boolean', value: true, description: 'enable Unscheduled Tasks Panel plugin')
option('todo_txt_plugin', type: 'boolean', value: true, description: 'enable Todo.Txt plugin')
option('todoist_plugin', type: 'boolean', value: true, description: 'enable Todoist plugin')
option('tracing', type: 'boolean', value: false, description: 'enable application tracing')
option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
