=== debian/changelog ===
gnome-todo (3.28.1-6) unstable; urgency=medium

  * Team upload.
  * Explicitly build-dep on librest-dev (Closes: #978357)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 31 Dec 2020 21:45:21 +0100

gnome-todo (3.28.1-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 15:11:50 +0200

gnome-todo (3.28.1-4) experimental; urgency=medium

  * debian/patches/eds-*: Various backports from upstream to build with EDS
    3.33
  * debian/control: Bump to build against libecal-2.0

 -- Iain Lane <laney@debian.org>  Mon, 12 Aug 2019 21:39:48 +0100

gnome-todo (3.28.1-3) experimental; urgency=medium

  * Cherry-pick Drop-the-autoptr-definition-for-ESource.patch:
    - Fix build with evolution-data-server 3.32

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 17:42:02 -0500

gnome-todo (3.28.1-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Drop obsolete Build-Depends on appstream-util and yelp-tools
  * Add -Wl,-01 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 17:03:02 -0500

gnome-todo (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete dh_translations override
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 11 Apr 2018 13:20:44 -0400

gnome-todo (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Move AppStream metadata to main package
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 22:02:35 -0400

gnome-todo (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop libical3.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Feb 2018 15:26:06 -0500

gnome-todo (3.26.2-3) unstable; urgency=medium

  * Add missing Replaces from package split to ensure smooth upgrades
  * Add stricter dependency from gnome-todo to gnome-todo-common
  * Use dh_missing --fail-missing
  * Thanks Didier Roche for the above packaging suggestions
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Update debian/gbp.conf for Debian GNOME conventions
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 10:25:44 -0500
