=== debian/control ===
--- 
+++ 
@@ -1,40 +1,41 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-todo
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Hideki Yamane <henrich@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 12),
                meson (>= 0.41.0),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.43.4),
                libgtk-3-dev (>= 3.19.5),
-               appstream-util,
-               yelp-tools,
                libgoa-1.0-dev (>= 3.2.0),
-               libecal1.2-dev (>= 3.13.90),
-               libedataserver1.2-dev (>= 3.17.1),
-               libedataserverui1.2-dev (>= 3.17.1),
+               libecal2.0-dev (>= 3.33.4),
+               libedataserver1.2-dev (>= 3.33.4),
+               libedataserverui1.2-dev (>= 3.33.4),
                libical-dev (>= 0.43),
+               librest-dev,
                libpeas-dev (>= 1.17),
                gtk-doc-tools,
                libjson-glib-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-todo
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-todo.git
 Homepage: https://wiki.gnome.org/Apps/Todo
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-todo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gnome-todo.git
 
 Package: gnome-todo
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gnome-todo-common,
+         gnome-todo-common (>= ${source:Version}),
          libgnome-todo (= ${binary:Version}),
          evolution-data-server (>= 3.17.1),
          gsettings-desktop-schemas
+Breaks: gnome-todo-common (<< 3.28)
+Replaces: gnome-todo-common (<< 3.28)
 Description: minimalistic personal task manager designed to fit GNOME desktop
  GNOME To Do is a simplistic personal task manager designed to perfectly fit
  the GNOME desktop. Designed from ground up to seamlessly integrate with
@@ -45,6 +46,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 Breaks: gnome-todo (<< 3.26.2-2~)
+Replaces: gnome-todo (<< 3.26.2-2~)
 Description: common files for GNOME To Do
  Library that provides GObject-based interface of GNOME To Do, simplistic
  personal task manager designed to perfectly fit the GNOME desktop.
@@ -57,6 +59,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Breaks: gnome-todo (<< 3.26.2-2~)
+Replaces: gnome-todo (<< 3.26.2-2~)
 Description: library data for GNOME To Do
  Library that provides GObject-based interface of GNOME To Do, simplistic
  personal task manager designed to perfectly fit the GNOME desktop.
@@ -70,6 +73,7 @@
          ${misc:Depends},
          gir1.2-gtd-1.0 (= ${binary:Version}),
 Breaks: gnome-todo (<< 3.26.2-2~)
+Replaces: gnome-todo (<< 3.26.2-2~)
 Description: development library data for GNOME To Do
  Library that provides GObject-based interface of GNOME To Do, simplistic
  personal task manager designed to perfectly fit the GNOME desktop.
@@ -83,6 +87,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
 Breaks: gnome-todo (<< 3.26.2-2~)
+Replaces: gnome-todo (<< 3.26.2-2~)
 Description: GObject introspection data for GNOME To Do
  GNOME To Do is a simplistic personal task manager designed to perfectly fit
  the GNOME desktop. Designed from ground up to seamlessly integrate with
