=== debian/watch ===
version=4
https://download.gnome.org/sources/@PACKAGE@/([\d\.]+[02468])/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
