## gnome-todo 41.0

=== meson_options.txt ===
option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
option('tracing', type: 'boolean', value: false, description: 'Enable application tracing')
option('profile', type: 'combo', choices: ['default', 'development'], value: 'default', description: 'Build profiles')


# Plugins
option('todo_txt_plugin', type: 'boolean', value: false, description: 'Enable Todo.Txt plugin')
option('todoist_plugin', type: 'boolean', value: false, description: 'Enable Todoist plugin')
option('unscheduled_panel_plugin', type: 'boolean', value: true, description: 'Enable Unscheduled Tasks Panel plugin')
