=== debian/changelog ===
gnome-todo (41.0-3) unstable; urgency=medium

  * debian/control.in: Drop unused librest-dev Build-Depends
  * debian/control.in: Bump Standards-Version to 4.6.1
  * Release to unstable (Closes: #1005536)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2022 12:43:13 -0400

gnome-todo (41.0-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Switch from gtk3 to gtk4 and libadwaita
  * debian/control.in: Bump minimum glib & meson.
  * debian/control.in: Build-Depend on itstool
  * Build-Depend on libportal-gtk4-dev for background plugin
  * Build-Depend on dh-sequence-gnome
  * debian/gnome-todo-common.install: Install help files
  * Drop obsolete libgnome-todo (Closes: #883961)
  * Drop all existing patches: applied in new release
  * Add patch to compile gsettings schemas for build tests
  * Cherry-pick patches to fix libportal includes and update
    libadwaita support

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Contact, Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Apply multi-arch hints. + gir1.2-gtd-1.0, libgnome-todo-dev:
    Add Multi-Arch: same.

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Jan 2022 18:24:39 -0500
