=== debian/control ===
--- 
+++ 
@@ -6,22 +6,24 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Hideki Yamane <henrich@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               meson (>= 0.41.0),
-               gnome-pkg-tools,
-               libglib2.0-dev (>= 2.43.4),
-               libgtk-3-dev (>= 3.19.5),
+Uploaders: Hideki Yamane <henrich@debian.org>, Iain Lane <laney@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
+               meson (>= 0.53.0),
+               itstool,
+               libadwaita-1-dev (>= 1.0.0),
+               libglib2.0-dev (>= 2.58.0),
+               libgtk-4-dev (>= 3.92.0),
                libgoa-1.0-dev (>= 3.2.0),
                libecal2.0-dev (>= 3.33.4),
                libedataserver1.2-dev (>= 3.33.4),
                libedataserverui1.2-dev (>= 3.33.4),
                libical-dev (>= 0.43),
-               librest-dev,
                libpeas-dev (>= 1.17),
+               libportal-gtk4-dev,
                gtk-doc-tools,
                libjson-glib-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-todo
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-todo.git
 Homepage: https://wiki.gnome.org/Apps/Todo
@@ -31,7 +33,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gnome-todo-common (>= ${source:Version}),
-         libgnome-todo (= ${binary:Version}),
          evolution-data-server (>= 3.17.1),
          gsettings-desktop-schemas
 Breaks: gnome-todo-common (<< 3.28)
@@ -53,22 +54,10 @@
  .
  This package contains common files.
 
-Package: libgnome-todo
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-Breaks: gnome-todo (<< 3.26.2-2~)
-Replaces: gnome-todo (<< 3.26.2-2~)
-Description: library data for GNOME To Do
- Library that provides GObject-based interface of GNOME To Do, simplistic
- personal task manager designed to perfectly fit the GNOME desktop.
- .
- This package contains the library files.
-
 Package: libgnome-todo-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gir1.2-gtd-1.0 (= ${binary:Version}),
@@ -83,6 +72,7 @@
 Package: gir1.2-gtd-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
